/***** Desktop / Laptop *****/
@media (min-width: 1200px) {
	/* Header */
	#header #nav-row nav{height:45px;}
	#header #header-row{height:190px;}
	#header_logo {top:35px; left:510px;}
	#languages-block-top {left:15px; top:14px;}
	#currencies-block-top {left:125px; top:14px;}
	#tptn_header_links{right:15px; top:14px;}
	#tptn_header_links ul li{display: inline; margin:0 0 0 15px;}
	#tptnsearch{left:15px; top:50px;}
	#search_query_top {width:180px;}
	#header .shopping_cart{top:50px;}
	#tptntopmenu {top:137px; width: 1140px;}
	/* Layer cart */
	#layer_cart{margin: 0 25%; width: 50%;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* Homepage + product-listing */
	#tptnprodtabs .left-block {margin:0 15px 0 0; width:110px;}
	#tptnprodtabs .right-block{width:235px;}
	#tptnprodtabs .functional-buttons,
	ul.product_list .functional-buttons{display: none;}
	#tptnprodtabs li:hover .functional-buttons,
	ul.product_list .item.hovered .functional-buttons{display: block}
	/* product */
	.pb-left-column {float:left; width:410px; margin:0 30px 0 0;}
	.pb-right-column {float:left; width:700px;}
	#thumbs_list {width:390px;}
	#thumbs_list li {width:78px;}
	.pb-right-column .attribute_label{float: left; width: 150px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{display: inline-block;}
	/* Cart page */
	table#cart_summary .narrow-screen{display:none}
	table#cart_summary .cart_description {width:500px;}
	table#cart_summary .cart_quantity{width:80px;}
	table#cart_summary .cart_total,
	table#cart_summary_total .price {width:200px;}
	table#cart_summary_total{width:400px; margin:0;}
	.cart_voucher{width:290px}
	ul.step li {width:228px}
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	#footer #newsletter_block_left h4 {float: left; margin: 8px 20px 0 0;}
	#tptnfollowus{text-align:right;}
	#tptnfollowus h4{display: inline-block; margin: 0 15px 0 0;}
	#tptnfollowus ul{display: inline-block;}
	/* Extras */
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}
}

/***** Tablet (L) *****/
@media (min-width: 992px) and (max-width: 1199px) {
	/* Header */
	#header #nav-row nav{height:45px;}
	#header #header-row{height:190px;}
	#header_logo {top:35px; left:405px;}
	#languages-block-top {left:15px; top:14px;}
	#currencies-block-top {left:125px; top:14px;}
	#tptn_header_links{right:15px; top:14px;}
	#tptn_header_links ul li{display: inline; margin:0 0 0 15px;}
	#tptnsearch{left:15px; top:50px;}
	#search_query_top {width:180px;}
	#header .shopping_cart{top:50px;}
	#tptntopmenu {top:137px; width: 940px;}
	/* Layer cart */
	#layer_cart{margin: 0 20%; width: 60%;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* Homepage + product-listing */
	#tptnprodtabs .tabs_container{margin: 50px 0 0;}
	#tptnprodtabs .left-block {margin:0 20px 0 0; width:200px;}
	#tptnprodtabs .right-block{width: 720px;}
	/* product */
	.pb-left-column {float:left; width:410px; margin:0 30px 0 0;}
	.pb-right-column {float:left; width:500px;}
	#thumbs_list {width:390px;}
	#thumbs_list li {width:78px;}
	.pb-right-column .attribute_label{float: left; width: 150px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{display: inline-block;}
	/* Cart page */
	table#cart_summary .narrow-screen{display:none}
	table#cart_summary .cart_description {width:450px;}
	table#cart_summary .cart_quantity{width:80px;}
	table#cart_summary .cart_total,
	table#cart_summary_total .price {width:150px;}
	table#cart_summary_total{width:400px; margin:0;}
	.cart_voucher{width:290px}
	ul.step li {width:188px}
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	#footer #newsletter_block_left h4 {float: left; margin: 8px 20px 0 0;}
	#tptnfollowus{text-align:right;}
	#tptnfollowus h4{display: inline-block; margin: 0 15px 0 0;}
	#tptnfollowus ul{display: inline-block;}
	/* Extras */
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}
}

/***** Tablet (P) *****/
@media (min-width: 768px) and (max-width: 991px) {
	/* Header */
	#header #nav-row nav{height:45px;}
	#header #header-row{border-bottom:1px solid #444; height:200px;}
	#header_logo {top:20px; left:305px;}
	#languages-block-top {left:15px; top:14px;}
	#currencies-block-top {left:125px; top:14px;}
	#tptn_header_links{right:15px; top:14px;}
	#tptn_header_links ul li{display: inline; margin:0 0 0 15px;}
	#tptnsearch{right:15px; top:150px;}
	#search_query_top {width:200px;}
	#header .shopping_cart{top:110px;}
	#tptntopmenu {left:15px; top:145px;}
	/* Layer cart */
	#layer_cart{margin: 0 10%; width: 80%;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* Homepage + product-listing */
	#tptnhomeslider{margin: 0 0 15px;}
	#tptnsubbanner li,
	#tptnbotbanner li{text-align: center; margin: 0 0 15px;}
	#tptnprodtabs .tabs_container{margin: 50px 0 0;}
	#tptnprodtabs .left-block {margin:0 20px 0 0; width:200px;}
	#tptnprodtabs .right-block{width: 500px;}
	/* product */
	.pb-left-column {margin:0 auto; width:410px;}
	.pb-right-column{margin: 20px 0 0; width: 100%}
	#thumbs_list {width:390px;}
	#thumbs_list li {width:78px;}
	.pb-right-column .attribute_label{float: left; width: 150px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{display: inline-block;}
	/* Cart page */
	table#cart_summary .wide-screen{display:none}
	table#cart_summary .narrow-screen{float:left; text-align:left; text-transform: uppercase; width:200px;}	
	table#cart_summary .floatL{float:left; text-align:left; width:500px;}
	table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
	table#cart_summary td.cart_total{border-bottom:2px solid #999;}
	table#cart_summary_total{width:100%;}
	.cart_voucher{width:100%}
	ul.step li {margin: 15px 0 0; width:100%;}
	/* Input fields */
	.form-group input.form-control{width:250px;}
	/* footer */
	#newsletter_block_left {text-align: center;}
	#footer #newsletter_block_left h4 {margin: 0 10px 5px 0;}
	#tptnfollowus{text-align: center;}
	#tptnfollowus h4{margin: 0 0 5px;}
	/* Extras */
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.functional-buttons .quickview{display:none !important;}
}

/***** Mobile *****/
@media (max-width: 767px) {
	/* Header */
	#header #nav-row nav{height:75px;}
	#header #header-row{border-bottom:1px solid #444; height:200px;}
	#header_logo {text-align:center; width: 95%; top:20px;}
	#languages-block-top {left:15px; top:14px;}
	#currencies-block-top {right:15px; top:14px;}
	#tptn_header_links{text-align:center; width:95%; top:44px;}    
	#tptn_header_links ul li{display:inline; margin:0 0 0 15px;}
	#tptnsearch{right:15px; top:150px;}
	#search_query_top {width:200px;}
	#header .shopping_cart{top:110px;}
	#tptntopmenu {left:15px; top:145px;}	
	/* Layer cart */
	#layer_cart{margin: 0 5%; width: 90%; text-align: center;}
	#layer_cart .layer_cart_product .product-image-container{margin: 0 auto 10px;}
	/* Homepage + product-listing */
	#tptnhomeslider{margin: 0 0 15px;}
	#tptnsubbanner li,
	#tptnbotbanner li{text-align: center; margin: 0 0 15px;}
	#tptnprodtabs .tabs_container{margin: 50px 0 0;}
	#tptnprodtabs .left-block {margin:0 0 15px; text-align:center; width:100%;}
	#tptnprodtabs .right-block{text-align:center; width:100%;}
	.content_sortPagiBar .nbrItemPage{float: left; clear: both; margin: 10px 0 0;}
	/* product */
	.pb-left-column {margin:0 auto; width:410px;}
	.pb-right-column{margin: 20px 0 0; width: 100%}
	#thumbs_list {width:390px;}
	#thumbs_list li {width:78px;}
	.pb-right-column .attribute_label{float: left; width: 150px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	/* Cart page */
	table#cart_summary .wide-screen{display:none}
	table#cart_summary .narrow-screen{float:left; font-size:12px; text-align:left; text-transform: uppercase; width:40%;}
	table#cart_summary .floatL{float:left; font-size:12px; text-align:left; width: 60%}
	table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
	table#cart_summary td.cart_total{border-bottom:2px solid #999;}
	table#cart_summary_total{width:100%;}
	.cart_voucher{width:100%}
	ul.step li {margin: 15px 0 0; width:100%;}
	.cart_navigation{text-align: center;}
	.cart_navigation .standard-checkout{float: none; margin: 10px 0 0;}
	/* Input fields */
	.form-group input.form-control{width:100%;}
	form.std .inline-infos{ font-size:12px;}
	/* footer */
	#newsletter_block_left {text-align: center;}
	#footer #newsletter_block_left h4 {margin: 0 10px 5px 0;}
	#tptnfollowus{text-align: center;}
	#tptnfollowus h4{margin: 0 0 5px;}
	/* Extras */
	ul.footer_links {text-align:center;}
	ul.footer_links li + li {margin-top:15px;}

	.functional-buttons .quickview {display:none !important;}
	ul.product_list .functional-buttons div.compare,
	.content_sortPagiBar form.compare-form{display:none;}
}